/* $Id$ */

body {
	/* IE hack to center the wrapper div */
	font-family: verdana,arial,sans-serif;
	font-size: 90%;
}

/* tables don't inherit from body */
table {
	font-family: verdana,arial,sans-serif;
}
/* colour classes */

.wrapperColour {
	background-image: url(../images/bgLeft.gif);
	background-repeat: repeat-y;
}

.contentColour {
	background: white;
}
.footerColour {
	background: white;
}

#wrapper {
	/* undoes the above IE hack */
	text-align: left;
	/* the correct way to center the wrapper div */

	/* the width of the page */
	width: 764px;
	background-color: white;

}


h1{
	font-size: 120%;
	text-align: center;
}

h3{
	font-size:100%;
	padding: 0px;
	margin: 0px;
}

p{
    text-align: justify;
}

#navigate {
    float: left;
	/* the width of the navigation column */
    width: 146px;
    background-color: #F6F4EF;
    background-image: url(../images/bgLeft.gif);
	background-repeat: repeat-y;
}

#content {
	/* the width of the page minus the width of the navigation  column */
	/* 764 - 146 = 618 */
	width: 618px;
    float: left;
}

* html #content{
	width: 618px;
}

#footer {
	clear: both;
}

#jumpLinks{
	display: none;
}

.linkSeperator {
	display: none;
}

a:link{
	color: #004A63;
}

a:visited{
	color: #004A63;
}

a:hover{
	color: #FF8700;
}
